<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Ajustes</string>
    <string name="button_cancel">Cancelar</string>
    <string name="button_no">No</string>
    <string name="button_yes">Sí</string>
    <string name="button_retry">Reintentar</string>
    <string name="button_gotowifi">Ir a WiFi</string>
    <string name="button_updatenow">Actualizar ahora</string>
    <string name="button_disconnected">Desconectar</string>
    <string name="button_connect">Conectar</string>
    <string name="button_forget">Olvidar</string>
    <string name="button_cancel_paired">Desincronizar</string>
    <string name="software_available">Actualización disponible</string>
    <string name="software_version">Versión</string>
    <string name="software_failed">La descarga ha fallado</string>
    <string name="software_downloading">Descargando…</string>
    <string name="software_install">Instalando…</string>
    <string name="software_install_hint">No apagues el reloj durante la actualización</string>
    <string name="restore_factory_settings">¿Seguro que quieres restaurar la configuración de fábrica?</string>
    <string name="qr_code">Código QR</string>
    <string name="data_roaming_on">ON</string>
    <string name="data_roaming_off">OFF</string>
    <string name="available_devices">Dispositivos disponibles</string>
    <string name="networks">Redes</string>
    <string name="app_name_status_hint">Cuando se encienda, \n mostrará el nombre de las opciones del reloj.</string>
    <string name="bt_connected">Conectado</string>
    <string name="bt_pairing">Emparejando…</string>
    <string name="bt_paired">Emparejado</string>
    <string name="bt_notpaired">Sin emparejar</string>
    <string name="apn_hint">Toca \"+\" para añadir \n un nuevo APN</string>
    <string name="apn_delete_content">¿Seguro que quieres eliminar este APN?</string>
    <string name="hour_time">Modo 24 horas</string>
    <string name="restart">Reiniciar</string>
    <string name="shut_down">Apagar</string>
    <string name="confirm_to_restart">¿Seguro que quieres reiniciar?</string>
    <string name="confirm_to_shut_down">¿Seguro que quieres apagar?</string>
    <string name="blackdoor_password_error">¡Contraseña incorrecta!</string>
    <string name="source_announcement_1">El software que incluye este producto contiene software sujeto a «copyright» con licencia GPL (Licencia Pública General).</string>
    <string name="source_announcement_2">Si quieres obtener todo el código fuente correspondiente durante un periodo de dos años tras el último envío de este producto, envía un correo electrónico a support@xplora.com.</string>
    <string name="password_wrong">¡Contraseña incorrecta!</string>
    <string name="input_apn_name">Introduce el nombre del APN</string>
    <string name="no">No</string>
    <string name="yes">Sí</string>
    <string name="exit">Salir</string>
    <string name="ringtone_title_new">Nuevo tono de llamada</string>
    <string name="ringtone_title_download">Descargar tono de llamada</string>
    <string name="ringtone_click">Tono de llamada disponible \n Tocar para activar</string>
    <string name="content_download">¿Quieres descargarlo?</string>
    <string name="content_setup">¿Quieres establecerlo como predeterminado?</string>
    <string name="content_reason_1">Motivo del error: Almacenaje insuficiente. Elimina archivos y vuelve a intentarlo</string>
    <string name="content_reason_2">Motivo del error: Fallo en la conexión WiFi. Conéctate a la red WiFi e inténtalo de nuevo</string>
    <string name="content_reason_0">Motivo del error: Sin información \n¿Quieres volver a descargarlo?</string>
    <string name="content_reason_100">"La conexión WiFi ha fallado. Conéctate al WiFi e inténtalo de nuevo. "</string>
    <string name="content_downloading">Descargando</string>
    <string name="content_more">Más…</string>
    <string name="roaming_alert_title">Alerta de itinerancia</string>
    <string name="roaming_alert">Parece que estás lejos de tu país de origen. Las tarifas de las llamadas, los mensajes de texto y los datos pueden variar en condiciones de itinerancia.</string>
    <string name="ok">Aceptar</string>
    <string name="not_set">no establecido</string>
    <string name="input_name">Nombre de entrada</string>
    <string name="next">Siguiente</string>
    <string name="ensure_guardian_summary">Para asegurarnos de que eres el guardián, introduce el código de Xplora</string>

    <string name="settings_title_array_0">Conexiones</string>
    <string name="settings_title_array_1">Tono de llamada &amp; Vibrar</string>
    <string name="settings_title_array_2">Pantalla</string>
    <string name="settings_title_array_3">Batería</string>
    <string name="settings_title_array_4">Cámara</string>
    <string name="settings_title_array_5">Formato hora</string>
    <string name="settings_title_array_6">Idioma</string>
    <string name="settings_title_array_7">Código QR</string>
    <string name="settings_title_array_8">APN</string>
    <string name="settings_title_array_9">Actualizaciones</string>
    <string name="settings_title_array_10">Reiniciar</string>
    <string name="settings_title_array_11">Apagar</string>
    <string name="settings_title_array_12">Herramienta de diagnóstico</string>
    <string name="settings_title_array_13">Acerca del reloj</string>

    <string name="connections_title_array_0">Bluetooth</string>
    <string name="connections_title_array_1">WiFi</string>
    <string name="connections_title_array_2">Roaming</string>
    <string name="connections_title_array_3">VoLTE</string>

    <string name="display_title_array_0">Brillo</string>
    <string name="display_title_array_1">Nombre de los botones</string>
    <string name="display_title_array_2">Temas</string>
    <string name="display_title_array_3">Apagado pantalla</string>

    <string name="soundmode_title_array_0">Volumen</string>
    <string name="soundmode_title_array_1">Vibrar</string>
    <string name="soundmode_title_array_2">Tono de llamada</string>

    <string name="volume_title_array_0">Sistema</string>
    <string name="volume_title_array_1">Media</string>

    <string name="screen_time_value_array_0">10 segundos</string>
    <string name="screen_time_value_array_1">30 segundos</string>
    <string name="screen_time_value_array_2">1 minuto</string>

    <string name="about_title_array_0">Modelo</string>
    <string name="about_title_array_1">CPU</string>
    <string name="about_title_array_2">RAM</string>
    <string name="about_title_array_3">Almacenamiento</string>
    <string name="about_title_array_4">Versión de software</string>
    <string name="about_title_array_5">Versión de hardware</string>
    <string name="about_title_array_6">IMEI</string>
    <string name="about_title_array_7">EID</string>
    <string name="about_title_array_8">SN</string>
    <string name="about_title_array_9">MAC del WiFi</string>
    <string name="about_title_array_10">MAC del Bluetooth</string>
    <string name="about_title_array_11">Anuncio de código abierto</string>
    <string name="about_title_array_12">Política de privacidad</string>

    <string name="camera_title_array_0">Resolución de imagen</string>
    <string name="camera_title_array_1">Resolución de vídeo</string>

    <string name="apn_title_array_0">Nombre</string>
    <string name="apn_title_array_1">MCC</string>
    <string name="apn_title_array_2">MNC</string>
    <string name="apn_title_array_3">Nombre de APN</string>
    <string name="apn_title_array_4">Nombre de usuario</string>
    <string name="apn_title_array_5">Contraseña</string>
    <string name="apn_title_array_6">Proxy</string>
    <string name="apn_title_array_7">Port</string>
    <string name="apn_title_array_8">Server</string>
    <string name="apn_title_array_9">MMSC</string>
    <string name="apn_title_array_10">MMS Proxy</string>
    <string name="apn_title_array_11">MMS Port</string>
    <string name="apn_title_array_12">Auth type</string>
    <string name="apn_title_array_13">APN type</string>
    <string name="apn_title_array_14">APN protocol</string>
    <string name="apn_title_array_15">APN roaming protocol</string>
    <string name="apn_title_array_16">Bearer</string>
    <string name="apn_title_array_17">MVNO type</string>
    <string name="apn_title_array_18">MVNO value</string>

    <string name="software_wifi_error_array_0">Primero, conéctate al WiFi</string>
    <string name="software_wifi_error_array_1">Primero, enciende el WiFi del reloj</string>

    <string name="timeformat_title_array_0">12 horas</string>
    <string name="timeformat_title_array_1">24 horas</string>
    <string name="bd_3_title">Error de contraseña</string>
    <string name="bd_3_content">El error de contraseña ha ocurrido 3 veces, por favor vuelva a intentarlo en %d minutos.</string>
    <string name="battery_smart_charging">Carga inteligente</string>
    <string name="battery_smart_charging_content">La carga máxima de la batería está limitada al 90% aproximadamente para alargar su vida útil.</string>

</resources>
